{
  "paths": [
    {
      "_path": "lib/R/library/osmdata/CITATION",
      "path_type": "hardlink",
      "sha256": "a9890caa1dcea7093cfa1c3dc5bd1e185af09c8adcb6abefe7ed5f3db068096f",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/osmdata/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "86b0d6916b46ffcdc054b895e513bbb0dc13ac88c4a691bf8b3134988cb0624a",
      "size_in_bytes": 2620
    },
    {
      "_path": "lib/R/library/osmdata/INDEX",
      "path_type": "hardlink",
      "sha256": "b4e0c81583d506420e9fa366b028d9efd417802eb82bbe8b178d47f3d2dc0f7e",
      "size_in_bytes": 2153
    },
    {
      "_path": "lib/R/library/osmdata/MD5",
      "path_type": "hardlink",
      "sha256": "377614582bf87bbcc75f7c99dfcbf726c882949d04e040bf219dfbfcd9083240",
      "size_in_bytes": 3749
    },
    {
      "_path": "lib/R/library/osmdata/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "31df891773cc632cbe589a3323c6b3bdc3fc4fd77eeb203595a5a47f0a01b587",
      "size_in_bytes": 1185
    },
    {
      "_path": "lib/R/library/osmdata/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/osmdata/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "286463128cb136dd16714e2878873cb24fdcf6f26d44dbebcbba897610e88258",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/R/library/osmdata/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e7cff9331e26fd4afe2283773a81b8e2f80a0c8616a6ea49ac8edb2fb529c67e",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/R/library/osmdata/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3072524d607cc081f6beb6218b27db686a9fbf7dd9c844cb38df3e9c1bf4e08b",
      "size_in_bytes": 783
    },
    {
      "_path": "lib/R/library/osmdata/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "65aa6ba4c2509aac89d7009e64fcca162b2f073d976abb1991d8c853eca2459f",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/osmdata/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9dd03f0097bf3c13bcd54434e00d24024f846e3b1a91cd8b109ccffa77f637f1",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/R/library/osmdata/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "fff25bdf017cc5d967dc4ac8ebd13fca30f65b66f0be2e990724812055d37d7a",
      "size_in_bytes": 1479
    },
    {
      "_path": "lib/R/library/osmdata/NEWS.md",
      "path_type": "hardlink",
      "sha256": "50ed5f5d1161ef9cb425b2e5615bc8e245365c1a11b45972b8dd59b5c6be25a6",
      "size_in_bytes": 6598
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata.rdb",
      "path_type": "hardlink",
      "sha256": "a0a037c6d7f8f7afa6c94351fae39428b2855708e105a3470d0ec847b77859f1",
      "size_in_bytes": 127796
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata.rdx",
      "path_type": "hardlink",
      "sha256": "8cefd3b17b6c4c3eddcfe7fe392799544f80db49578a948b191cac96d7b12567",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/osmdata/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f2c8790dae3b06718c6899c53b728d0445355bf6fffe65676feda755837c9c40",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.R",
      "path_type": "hardlink",
      "sha256": "1f802f66639a306100e9822ee01f807623630d396dfd7ffdd941fd7d1fdda612",
      "size_in_bytes": 1701
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.Rmd",
      "path_type": "hardlink",
      "sha256": "edd193e37879f956e73f2765e53ae2c0dfba4390c9763265b2cd946ec8c5f4f6",
      "size_in_bytes": 15712
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.html",
      "path_type": "hardlink",
      "sha256": "817cb2389b2db09f1b7c163c1c6236ffd7ff60a94ebd03fa80d69a00b4fdb9a8",
      "size_in_bytes": 1436893
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.R",
      "path_type": "hardlink",
      "sha256": "be0c5179a86942b8ec43c90301118cb2885c3322be2eb8214aa99a08b0ce3c89",
      "size_in_bytes": 3978
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.Rmd",
      "path_type": "hardlink",
      "sha256": "204132f733fac6ea222193b6eee795511eefc20ec4610a45e097f93dcaacaa7f",
      "size_in_bytes": 7912
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.html",
      "path_type": "hardlink",
      "sha256": "6f9e7d23dcea4bc3c60a19d18e0abd91163fbc26eb5ef9a3f0e2d291fa0483f6",
      "size_in_bytes": 1425589
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.R",
      "path_type": "hardlink",
      "sha256": "ee7453246ba4aed17744f9bb1302ce08798a77e113322204aad1b148afc36fe6",
      "size_in_bytes": 15277
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.Rmd",
      "path_type": "hardlink",
      "sha256": "7da3c52111f9c0b8cee179732245c3353c4f8dfe0c122148d528a389831034af",
      "size_in_bytes": 37379
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.html",
      "path_type": "hardlink",
      "sha256": "a155a5eb1f5b6e483eb827e7fdb0380ede3bd6d97f5ab1a65328cec86920d181",
      "size_in_bytes": 1492288
    },
    {
      "_path": "lib/R/library/osmdata/doc/query-split.R",
      "path_type": "hardlink",
      "sha256": "3564519828d1e90e752aa47a07a8446f8cf65dd8fd4aab57f5c5c65877a1f743",
      "size_in_bytes": 3011
    },
    {
      "_path": "lib/R/library/osmdata/doc/query-split.Rmd",
      "path_type": "hardlink",
      "sha256": "8fe60988082f977a435644e7eba2d9cb893bed8336b3870b086136728eb0701e",
      "size_in_bytes": 5372
    },
    {
      "_path": "lib/R/library/osmdata/doc/query-split.html",
      "path_type": "hardlink",
      "sha256": "33e4b0652bed9600d70f591e9572027c62f06c13c3eb74a323a1d02e5568ba13",
      "size_in_bytes": 1422875
    },
    {
      "_path": "lib/R/library/osmdata/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "9793265ae55269df15e9ad691bcbe3285f654ce6663917ba11e40d00501c68b0",
      "size_in_bytes": 430
    },
    {
      "_path": "lib/R/library/osmdata/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "267f151edc56c09a394266fc28295cdcce8582a22ebafe79d481743312070bb6",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/R/library/osmdata/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "474dbe30b5284edca82d7c98fcf70f2ea7fc966f2140813bb252c120482ba3a9",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/osmdata/help/figures/osmhex.png",
      "path_type": "hardlink",
      "sha256": "38c6cd7635919cb975a819bf6ddc50aa1acaba0befef94f65c50298af374150f",
      "size_in_bytes": 642734
    },
    {
      "_path": "lib/R/library/osmdata/help/figures/title.png",
      "path_type": "hardlink",
      "sha256": "8cbc37bfabbc4a201ce5216cad5f358125d5db0288c8ca656c5364ffd2207b6d",
      "size_in_bytes": 113808
    },
    {
      "_path": "lib/R/library/osmdata/help/osmdata.rdb",
      "path_type": "hardlink",
      "sha256": "39069fcdbb0ad8b85ca168d4777726fd3b396a73b84e6aded4b8d7284cdfd491",
      "size_in_bytes": 74185
    },
    {
      "_path": "lib/R/library/osmdata/help/osmdata.rdx",
      "path_type": "hardlink",
      "sha256": "10288c36bd5f5d0aa45cedec423bac2bb5e0350b675175736e7a4716a95554ae",
      "size_in_bytes": 818
    },
    {
      "_path": "lib/R/library/osmdata/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8c9e7638e35d01de81a3b04762f3fa4c18dbd145c3a82169ee5a159f99a388f0",
      "size_in_bytes": 380
    },
    {
      "_path": "lib/R/library/osmdata/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1eba5fe8b15ce4a0e6c0defe7506fcc755106fa5c5593b42f38fc56d7cc28ec7",
      "size_in_bytes": 5183
    },
    {
      "_path": "lib/R/library/osmdata/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/osmdata/html/add_osm_feature.html",
      "path_type": "hardlink",
      "sha256": "dbea2b552232fae9f22363bf67bc6ac22c52a6d7c97490321072f6c65ec98b44",
      "size_in_bytes": 5049
    },
    {
      "_path": "lib/R/library/osmdata/html/add_osm_features.html",
      "path_type": "hardlink",
      "sha256": "895657b687b20166f8b8cdf428be32195c62f2b4c858408b0099beb53c6f27bd",
      "size_in_bytes": 3821
    },
    {
      "_path": "lib/R/library/osmdata/html/available_features.html",
      "path_type": "hardlink",
      "sha256": "25a1a7d9f7dd51359aec6f7a63b26eaf0c879b8a7917a72f219570f9290d190c",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/osmdata/html/available_tags.html",
      "path_type": "hardlink",
      "sha256": "f96536fd3cc2b6bd0abe7fd701b6bf82e9cd09c5f2e4a82384b0a299e905d4b6",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/R/library/osmdata/html/bbox_to_string.html",
      "path_type": "hardlink",
      "sha256": "3d5d37978deb7468f08e9cfb1e7f3ead0a91ec3de5949c33c8597a1c9fde7377",
      "size_in_bytes": 2218
    },
    {
      "_path": "lib/R/library/osmdata/html/get_overpass_url.html",
      "path_type": "hardlink",
      "sha256": "37304366aeca64fc30ac22da84cde75da1957adae63ea9f99047c80ae56fed1a",
      "size_in_bytes": 1176
    },
    {
      "_path": "lib/R/library/osmdata/html/getbb.html",
      "path_type": "hardlink",
      "sha256": "acd0617215d23ae9d976d55edd6af0b200a193eb396fe559c9dfaf998a1b6f1c",
      "size_in_bytes": 6035
    },
    {
      "_path": "lib/R/library/osmdata/html/opq.html",
      "path_type": "hardlink",
      "sha256": "a4cc31a13f6420b730d8304aac90596912fabd044bc5a071a3f51732c9d9c176",
      "size_in_bytes": 5509
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_around.html",
      "path_type": "hardlink",
      "sha256": "05c29943b1a34d7c82f2a88eeff7b6ec539f6822d95369f3a64ff4b2b5236036",
      "size_in_bytes": 3006
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_enclosing.html",
      "path_type": "hardlink",
      "sha256": "fbb559f36539b665059d453945d44e0f0c52012a8f34857033ae5edc1123ee99",
      "size_in_bytes": 3174
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_osm_id.html",
      "path_type": "hardlink",
      "sha256": "f05406d833be464f84b69f69aa73521de23c7953b010af763b6d99840fd8e2ad",
      "size_in_bytes": 3335
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_string.html",
      "path_type": "hardlink",
      "sha256": "932f3732de83b16536f045a7e0c09df9052a8baf94c07e56b0e1a4583410ccb7",
      "size_in_bytes": 1885
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_elevation.html",
      "path_type": "hardlink",
      "sha256": "01e38e50d93f5348cf97dcc41cf733b8b6717007732a9ff0a2fa4f5d82aad62a",
      "size_in_bytes": 1959
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_lines.html",
      "path_type": "hardlink",
      "sha256": "9be91800fca16c263c9f98de64806e61bfbe51e81f5ed56b3a79ee3b5576ce33",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_multilines.html",
      "path_type": "hardlink",
      "sha256": "3abd81aa32d15e1b503aef93141ac116944e2b202615de73f70ae9c07684bba8",
      "size_in_bytes": 2562
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_multipolygons.html",
      "path_type": "hardlink",
      "sha256": "b3eb76a0017a84f4d8baa6dd13f3c8dd584bac1e40e32d3d72ed38b35ca7442a",
      "size_in_bytes": 2483
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_points.html",
      "path_type": "hardlink",
      "sha256": "a49136f8643461479bec40d1b7162bb7e2171daf5e7d6db7018a54f658160aa8",
      "size_in_bytes": 1992
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_poly2line.html",
      "path_type": "hardlink",
      "sha256": "90e032815b174ba8115d81ae30828106e0356d543e6fdd95f26a921ce92b09c3",
      "size_in_bytes": 2433
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_polygons.html",
      "path_type": "hardlink",
      "sha256": "1d42fc48bef844527ab1f7e61d4cc52507bce79badabf0b884bfca350e8799fb",
      "size_in_bytes": 2210
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata.html",
      "path_type": "hardlink",
      "sha256": "1a222e5b797397eb32629b11080a72f5e2a008673f8d52ae962671e8a14141ff",
      "size_in_bytes": 5152
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sc.html",
      "path_type": "hardlink",
      "sha256": "36114e90ae5f182b7d8ece87e79cde06a18de42a81ae533704a943348adc825f",
      "size_in_bytes": 2618
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sf.html",
      "path_type": "hardlink",
      "sha256": "456c74eeebe8eb6dcce8243adda5e7948103bf11b98970b69c35f02a211c5a55",
      "size_in_bytes": 2646
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sp.html",
      "path_type": "hardlink",
      "sha256": "d297ca4facd1b6c3fecb8ee8a8d8a76b92fc79349b88faecc829172367e535e2",
      "size_in_bytes": 2467
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_xml.html",
      "path_type": "hardlink",
      "sha256": "b59eeeb12d57ddafb8fafe4db1fb24421f820902e113d37f21682684cac2a17f",
      "size_in_bytes": 2588
    },
    {
      "_path": "lib/R/library/osmdata/html/overpass_status.html",
      "path_type": "hardlink",
      "sha256": "5bfc8885f595514fb39abb75c6eb461bfc68b65ae430f21ccb7345a1bdc9237d",
      "size_in_bytes": 1800
    },
    {
      "_path": "lib/R/library/osmdata/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "51d309c7f3cd21e04eac7a9d560e9ee956939d0c57064cdc49bc6efcb686d142",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/osmdata/html/set_overpass_url.html",
      "path_type": "hardlink",
      "sha256": "e13b8e34a1658e3c2b92bc4b35b9a05ddec1f845ed021702b5e529a0fc98e654",
      "size_in_bytes": 2144
    },
    {
      "_path": "lib/R/library/osmdata/html/trim_osmdata.html",
      "path_type": "hardlink",
      "sha256": "deee3937f20adf55dcb22549e247fe84e291b4d3ed3cee5f7b6625b6d8ea2e64",
      "size_in_bytes": 3141
    },
    {
      "_path": "lib/R/library/osmdata/html/unique_osmdata.html",
      "path_type": "hardlink",
      "sha256": "a2157fa810e83204a14b7e2dde4a3ee6ae9f48ef2ff4c277b1128117968af806",
      "size_in_bytes": 1974
    },
    {
      "_path": "lib/R/library/osmdata/html/unname_osmdata_sf.html",
      "path_type": "hardlink",
      "sha256": "d22df1744eba6dcf3c5e085201e61faab56812269b0c5896df0f7b1178558709",
      "size_in_bytes": 2438
    },
    {
      "_path": "lib/R/library/osmdata/libs/x64/osmdata.dll",
      "path_type": "hardlink",
      "sha256": "258d9f8fa7d670aeca012c4eeb5d715d8382341ead008f1e71f9ad4cbad31155",
      "size_in_bytes": 398848
    }
  ],
  "paths_version": 1
}